Package Details: acestream-player-data 3.0.2-5

Git Clone URL: https://aur.archlinux.org/acestream-player-data.git (read-only, click to copy)
Package Base: acestream-player-data
Description: ACE Stream player libraries files
Upstream URL: http://acestream.org/
Keywords: stream
Licenses: unknown
Conflicts: acestream, libgcrypt11
Submitter: Scimmia
Maintainer: None
Last Packager: sigmundv
Votes: 56
Popularity: 0.000047
First Submitted: 2013-04-11 21:21
Last Updated: 2015-07-08 22:51

Dependencies (54)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

alejandro.perez commented on 2015-05-08 06:22

I discovered the issue.
Recently libvpx changed version from 1.3.X to 1.4.0 and libvpx.so.1 dissappeared in favor of libvpx.so.2. A simple soft link solves the issue. You might want to add the generation of that link to the package.

Regards

alejandro.perez commented on 2015-05-08 06:15

Hi,

since several weeks ago I'm getting an error message about not being able to reproduce x264 content. It that a problem (again) with ffmpeg-compat. Does anyone else noticed this?

cobalt commented on 2014-12-14 04:22

Sorry, there was a confusion with libgcrypt11 and libgcrypt15. These packages both provide the same library. Switched to libgcrypt15.

cobalt commented on 2014-11-17 10:47

It requires specificly libgcrypt11, this binary package was compiled that way for ubuntu. Regarding problems with gui, try to run "acestreamplayer -v" to see more details. I have the same first 3 warning, gui shows up just fine after that.

francoism commented on 2014-11-16 20:00

Also the GUI doesn't work for me:
$ acestreamplayer
VLC media player 2.1.4 Ace Stream (revision 2.1.4-0-g2a072be)
[0x17c0ea8] main interface error: no suitable interface module
[0x166c308] main libvlc error: interface "globalhotkeys,none" initialization failed
[0x166c308] main libvlc: Running vlc with the default interface. Use 'cvlc' to use vlc without interface.
[0x17c4e08] [cli] lua interface: Listening on host "*console".
VLC media player 2.1.4 Ace Stream
Command Line Interface initialized. Type `help' for help.
>

Is this a known issue? Thanks :)

francoism commented on 2014-11-16 19:53

Thanks for this package!

Just an question, why is libgcrypt11 used and not libgcrypt15?

cobalt commented on 2014-11-08 10:45

fixed

Eithrial commented on 2014-11-08 10:12

It seems that source linkt doesn't work anymore.

artteam commented on 2014-10-24 22:03

here is changes (only few lines to be adapted), which need to be incorporated to PKGBUILD for x86_64 arch

pkgver=3.0.2
pkgrel=1
_ubuntuver=trusty
_ubunturel=1
_watch=('http://repo.acestream.org/ubuntu/dists/trusty/main/binary-amd64/Packages')
...
sha512sums=('cc6c9ffcd9c497c3ca20e79009282f462a2cddb9b9d43571c3e4f064f1d6579d6e064a3d345f5e8f7dc93a6c757bcf2ec55d4cf156320fab75519ad442ae58de')
...
bsdtar -xf data.tar.xz -C "$pkgdir"
...

artteam commented on 2014-10-24 22:02

here is changes (only few lines to be adapted), which need to be incorporated to PKGBUILD for x86_64 arch

pkgver=3.0.2
pkgrel=1
_ubuntuver=trusty
_ubunturel=1
_watch=('http://repo.acestream.org/ubuntu/dists/trusty/main/binary-amd64/Packages')
...
sha512sums=('cc6c9ffcd9c497c3ca20e79009282f462a2cddb9b9d43571c3e4f064f1d6579d6e064a3d345f5e8f7dc93a6c757bcf2ec55d4cf156320fab75519ad442ae58de')
...
bsdtar -xf data.tar.xz -C "$pkgdir"
...